Bug 213621 - HWCERT: PRIMERGY BX620S3 [Goto Cert]
HWCERT: PRIMERGY BX620S3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Anders
http://vilpublic.fujitsu-siemens.com/...
PRIMERGY
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 06:13 EST by Anders
Modified: 2009-05-21 05:23 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-04 10:41:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.